---
group:
  name: 'Eatzhy'
  description: ''
  projects:
  - name: 'tiny-yolov3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Surface-defect-Detection-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Convolution_autoencoder-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'surface-defect-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  